body
{
	background-color: #22272D;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #AAAABB;
	font-family: 'verdana';
	font-size: 11pt;
}

.page
{
	background-color: #11161B;
	padding: 20px;
	min-height: 480px;
}

.logo
{
	background-color: #000000;
	width: 998px;
	height: 111px;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #4F81B3;
	text-align: left;
}

.tourney
{
	background-color: #22272D;
	width: 587px;
	height: 180px;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	border-color: #4F81B3;
	padding: 15px;
	vertical-align: top;
}

.tourneyinfo
{
	background-color: #22272D;
}

.caption
{
	background-color: #30323A;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: #4F81B3;
	text-align: center;
	
	color: #AAAABB; 
	font-size: 14pt;

	padding: 15px;
	width: 968px;
}

.form
{
	background-color: #22272D;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #4F81B3;
	text-align: left;
	vertical-align: top;
	padding: 15px;
	width: 968px;
}

.form_inputtext {width: 250px;}

.mTextForm
{
	vertical-align: middle;
	text-align: left;
	color: #AAAABB; 
	font-size: 10pt;
	padding: 2px;
	height: 26px;
}

.tableform {width: 600px;}
.tablemini {width: 450px;}

.login 
{
	background-color: #000000; 
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #4F81B3;
	text-align: left; 
	padding: 15px;
	height: 180px;
	width: 350px;
	vertical-align: top;
}

.admin 
{
	background-color: #000000; 
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #4F81B3;
	text-align: left; 
	padding: 15px;
	width: 968px;
}

.mCapt 
{
	color: #AAAABB; 
	font-size: 12pt;
}

.mText 
{
	vertical-align: top;
	text-align: left;
	color: #AAAABB; 
	font-size: 10pt;
}

.mPlz
{
	vertical-align: top;
	text-align: left;
	color: #FFDDBB; 
	font-size: 11pt;
	font-weight: bold;
}

.mFormInput 
{
	color: #AACCFF; 
	background-color: #000000; 
	border: 1px solid #4F81B3; 
	text-align: justify; 
	padding: 3px;
	Width: 250px;
}

.none
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.cclmonth{width: 70px;}
.cclday{width: 40px;}
.cclyear{width: 60px;}
.cclhour{width: 40px;}
.cclmin{width: 40px;}

input[type="button"] {min-width: 100px; height: 25px;}
input[type="submit"] {min-width: 100px; height: 25px;}
input[type="file"] {min-width: 250px; height: 25px; Color: #888888;}

a {color: #BBAACC; text-decoration: underline;}
a:hover {color: #DDAAAA; text-decoration: none;}

a.admlink {color: #CCCC99; text-decoration: underline; font-weight: bold;}
a.admlink:hover {color: #FF9999; text-decoration: none; font-weight: bold;}

a.mLangMenuLink {color: #CCCC99; text-decoration: underline; font-weight: bold; Font-Size: 9pt; Font-Family: Verdana;}
a.mLangMenuLink:hover {color: #FF9999; text-decoration: none; font-weight: bold; Font-Size: 9pt; Font-Family: Verdana;}
.mLangMenuSel {color: #FF9999; font-weight: bold; Font-Size: 9pt; Font-Family: Verdana;}
.mLangMenuSep {color: #CCCC99; Font-Size: 9pt; Font-Family: Verdana;}

a.oflink {color: transparent; text-decoration: underline;}
a.oflink:hover {color: #DDAAAA; text-decoration: none;}

a.plrlinkTERRAN {color: #9999CC; text-decoration: none;}
a.plrlinkTERRAN:hover {color: #BBBBFF; text-decoration: underline;}
a.plrlinkPROTOSS {color: #CCCC99; text-decoration: none;}
a.plrlinkPROTOSS:hover {color: #FFFFBB; text-decoration: underline;}
a.plrlinkZERG {color: #CC9999; text-decoration: none;}
a.plrlinkZERG:hover {color: #FFBBBB; text-decoration: underline;}

.raing000 {color: #AAAAFF; font-size: 11pt;}
.raing050 {color: #FFFFAA; font-size: 11pt;}
.raing075 {color: #FFFFAA; font-size: 12pt;}
.raing100 {color: #FFAAAA; font-size: 14pt;}

.raingGOOD {color: #77FF77; font-size: 11pt;}
.raingBAD {color: #FF7777; font-size: 11pt;}

.players 
{
	background-color: #000000; 
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #4F81B3;
	text-align: left; 
	padding: 15px;
	height: 180px;
	width: 350px;
	vertical-align: top;
}
.playerstable {
/*border: 1px solid #22272D;*/
}
.playerstablecaption {
	color: #AAAABB; 
	font-size: 10pt;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	background-color: #22272D; 
	background-image: url('back-round-caption.bmp');
	background-repeat: repeat-x;
	height: 24px;
}

.playerstablecaption2 {
	color: #AAAABB; 
	font-size: 10pt;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	background-color: #22272D; 
	background-image: url('back-round-caption2.bmp');
	background-repeat: repeat-x;
	height: 24px;
}

.playerstablecell0 {color: #BBBBAA; font-size: 10pt; background-color: #111213; padding: 2px 5px 2px 5px; height: 22px; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #1D1E1F;}
.playerstablecell1 {color: #AABBBB; font-size: 10pt; background-color: #1D1E1F; padding: 2px 5px 2px 5px; height: 22px; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #111213;}

.playerstablecell3 {color: #FFDDBB; font-size: 10pt; background-color: #111213; padding: 2px 5px 2px 5px; height: 22px; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #1D1E1F; font-weight: bold;}
.playerstablecell4 {color: #FFDDBB; font-size: 10pt; background-color: #1D1E1F; padding: 2px 5px 2px 5px; height: 22px; border-style: solid; border-width: 1px 0px 1px 0px; border-color: #111213; font-weight: bold;}

.bracket
{
	background-color: #000000;
	width: 587px;
	height: 180px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #4F81B3;
	padding: 15px;
	vertical-align: top;
}

.minimap {border-style: solid; border-width: 3px; border-color: #667788 #445566 #334455 #556677;}

.TDTourCell {Height: 26px;}
.TDTourPlayer1 {Height: 20px; Padding: 3px; Width: 94px; Background-Image: Url('player1.bmp'); Font-Size: 9pt; Font-Family: Verdana; Overflow: hidden;}
.TDTourPlayer2 {Height: 20px; Padding: 3px; Width: 94px; Background-Image: Url('player2.bmp'); Font-Size: 9pt; Font-Family: Verdana; Overflow: hidden;}
.TDTourPlayer3 {Height: 20px; Padding: 3px; Width: 94px; Background-Image: Url('player3.bmp'); Font-Size: 9pt; Font-Family: Verdana; Overflow: hidden;}

.TDLineLeftDown1 {Height: 26px; Width: 26px; Background-Image: Url('line-leftdown1.bmp');}
.TDLineLeftDown2 {Height: 26px; Width: 26px; Background-Image: Url('line-leftdown1.bmp');}
.TDLineLeftDown3 {Height: 26px; Width: 26px; Background-Image: Url('line-leftdown1.bmp');}

.TDLineLeftUp1 {Height: 26px; Width: 26px; Background-Image: Url('line-leftup1.bmp');}
.TDLineLeftUp2 {Height: 26px; Width: 26px; Background-Image: Url('line-leftup1.bmp');}
.TDLineLeftUp3 {Height: 26px; Width: 26px; Background-Image: Url('line-leftup1.bmp');}

.TDLineRightUpDown1 {Height: 26px; Width: 26px; Background-Image: Url('line-rightupdown1.bmp');}
.TDLineRightUpDown2 {Height: 26px; Width: 26px; Background-Image: Url('line-rightupdown1.bmp');}
.TDLineRightUpDown3 {Height: 26px; Width: 26px; Background-Image: Url('line-rightupdown1.bmp');}

.TDLineUpDown1 {Height: 26px; Width: 26px; Background-Image: Url('line-updown.bmp');}
.TDLineUpDown2 {Height: 26px; Width: 26px; Background-Image: Url('line-updown.bmp');}
.TDLineUpDown3 {Height: 26px; Width: 26px; Background-Image: Url('line-updown.bmp');}
/* Для сетки Single Elimination */



/*.mButton {background-color: #DCE6F2; border: 1px solid #4F81B3; text-align: center; vertical-align: middle; padding: 3px 10px 3px 10px;}
.mButton:hover {background-color: #F1F0C2; border: 1px solid #4F81B3; text-align: center; vertical-align: middle; padding: 3px 10px 3px 10px;}
*/
/*
.mBackground {background-color: #B9CDE5; padding: 0; margin: 0; font-family: "Calibri", "Verdana"}
.mTitle {background-color: #95B3D7; width: 100%; height: 187px; text-align: left;}
.mTitleTopMenu {width: 100%; text-align: right; height: 60px;}
.mTitleTopMenuData {font-family: "Calibri", "Verdana"; font-size: 12pt; padding: 10px 10px 10px 10px;}
.mTitleData{font-family: "Calibri", "Verdana"; font-size: 36pt; padding: 0px 30px 0px 30px; text-align: right; width: 300px}
.mTitleJournalData {font-family: "Calibri", "Verdana"; font-size: 12pt; padding: 0px 0px 0px 0px;}

.mLangMenuLink {color: #000000; text-decoration: none; vertical-align: middle; text-align: center;  font-size: 16pt;}
.mLangMenuLink:hover {color: #FFFFFF; text-decoration: underline; vertical-align: middle; text-align: center;  font-size: 16pt;}
.mLangMenuSel {color: #FFFFFF; text-decoration: none; vertical-align: middle; text-align: center;  font-size: 16pt;}
.mLangMenuSep {font-size: 16pt;}

.mData {width: 100%; min-height: 300px;}
.mDataSep {width: 100%; height: 14px;  font-size: 16pt;}
.mLeftBlock {height: 100%; background-color: #F1F0C2; width: 240px;  font-size: 16pt; vertical-align: top; padding: 10px 20px 10px 20px; text-align: center;}
.mCenterBlock {height: 100%;  font-size: 16pt; vertical-align: top; padding: 5px; text-align: center;}
.mRightBlock {height: 100%; background-color: #F1F0C2; width: 240px;  font-size: 16pt; vertical-align: top; padding: 10px 20px 10px 20px; text-align: center;}

.mDown {background-color: #648FC4; width: 100%; height: 8px;}
.mDownData {background-color: #376092; width: 100%; height: 28px; color: #84AFE4; font-size: 16pt; text-align: center; font-weight: normal;}



.mLink {color: #6D9488; text-decoration: none; font-size: 11pt; font-weight: bold;}
.mLink:hover {color: black; text-decoration: underline; font-size: 11pt; font-weight: bold;}

*/